@extends('admin.layout.master')
@section('title', 'عارض الصور')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">عارض الصور</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('banners.store')}}" enctype="multipart/form-data">
                            @csrf


                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">

                                        <h4 class="header-title mb-4">الصورة</h4>

                                        <input type="file" name="image" required class="dropify" data-height="300" />
                                    </div>
                                </div><!-- end col -->
                            </div>
                            @if ($errors->has('image'))
                                <small class="text-danger">{{ $errors->first('image') }}</small>
                            @endif
                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
