<?php $__env->startSection('title',trans('data.favourite_header')); ?>
<?php $__env->startSection('contents'); ?>
    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title"><?php echo e(trans('data.favourite_header')); ?></h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="filter-block all-brands white-bg">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-lg-12 grey-bg">
                    <div class="main-content">
                        <div class="title">
                            <div class="right-grid">
                                <h3 class="no-psedu"><?php echo e(trans('data.favourite_header')); ?></h3>
                            </div>
                            <div class="left-grid d-flex">
                                <div class="round-sh ch-grid">
                                    <img src="<?php echo e(asset('web/img/dynamic/icons/menu.png')); ?>" alt="img">
                                </div>

                            </div>
                        </div>
                        <div class="row grid-cols">
                            <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="col-sm-6 col-md-4 col-lg-3 wow fadeInUp" id="id-<?php echo e($row->id); ?>">
                                    <div class="card sm">
                                        <div class="card-img-top">
                                            <img src="<?php echo e((count($row->images) > 0) ? $row->images[0]['image'] : $setting->site_logo); ?>" class="img-fluid" alt="product img">
                                            <div class="card-caption">
                                                <div class="inner-caption">
                                                    <ul class="list-unstyled list-inline">
                                                        <li class="icon eye">
                                                            <a href="<?php echo e(route('product.show', $row->code)); ?>"
                                                               title="<?php echo e(trans('data.see_product')); ?>"><i
                                                                    class="fa fa-eye"></i>
                                                            </a>
                                                        </li>
                                                        <li onclick="favourite(<?php echo e($row->id); ?>)"
                                                            class="icon fav <?php echo e(\App\Models\Favourite::where(['user_id' => Auth::user()->id, 'product_id' => $row->id])->first() ? 'liked' : ''); ?>">
                                                        <span
                                                            style="cursor: pointer" title="<?php echo e(trans('data.add_to_favourite')); ?>"><i
                                                                class="fa fa-heart"></i>
                                                        </span>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="card-body">
                                            <h5 class="card-title"><a href="<?php echo e(route('product.show', $row->code)); ?>"><?php echo e($row->title); ?></a></h5>
                                            <p class="locate">
                                                <span class="icon"><i class="fas fa-map-marker-alt"></i></span>
                                                <?php echo e($row->city->name[App::getLocale()]); ?>

                                            </p>
                                            <div class="bottom">
                                                <p class="owner">
                                                    <span class="icon"><i class="fas fa-user"></i></span>
                                                    <?php echo e($row->user->name); ?>

                                                </p>
                                                <p class="time">
                                                <span class="icon">
                                                    <i class="fas fa-clock"></i>
                                                </span>
                                                    <?php echo e(\Carbon\Carbon::parse($row->created_at)->diffForHumans()); ?>

                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            <?php echo e($rows->links()); ?>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->

<?php $__env->stopSection(); ?>



<?php echo $__env->make('web.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/haraj/resources/views/web/user/favourite.blade.php ENDPATH**/ ?>